## Twosky integration script

### Usage

- `npm install` Install the dependencies in the local node_modules folder
- `npm run locales:download` - Download and save all translations
- `npm run locales:upload` - Upload base `en` locale
- `npm run locales:summary` - Shows the current locales summary
- `npm run locales:unused` - Shows a list of unused strings

After download you'll find the output locales in the `client/src/__locales/` folder.
